<?xml version="1.0" encoding="utf-8"?>
<com.qmuiteam.qmui.alpha.QMUIAlphaTextView xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/tv_name"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:paddingTop="@dimen/dp_15"
    android:paddingBottom="@dimen/dp_15"
    android:paddingRight="@dimen/dp_10"
    android:paddingLeft="@dimen/dp_10"
    android:gravity="center_vertical"
    android:text="餐檯模式"
    android:textColor="@color/normal_color"
    android:textSize="@dimen/sp_15"/>
